.modal-footer {border-top: 1px solid #e5e5e5; padding: 15px;text-align: right;}
.ocean-room-block {width: 100%;float: left;margin-top: 15px;}
.ocean-room-table {width: 100%;float: left; border-top: 1px solid #dedede;border-bottom:  1px solid #dedede;padding: 5px 0;}
.ocean-room-block .item {float: left;}
.ocean-room-table .image {width: auto;padding:0 15px 0 0;}
.ocean-room-table .room {width: auto;padding:0 25px 0 0;}
.ocean-room-table .guests {width: auto;padding:0 25px 0 0;}
.ocean-room-table .check-in { width:auto;padding:0 25px 0 0;}
.ocean-room-table .check-out {width: auto;padding:0 25px 0 0;}
.ocean-room-table .nights { width: auto;padding:0 25px 0 0;}
.ocean-room-table .catering {width: auto;padding:0 25px 0 0;}
.ocean-room-table strong {display: block;font: 15px/20px "sintonybold";color: #333;}
.ocean-room-table span {display: block;font: 14px/20px "sintonyregular";color: #333;text-align: center;}

.ocean-room-total-price { width: 100%;float: left;border-bottom: 1px solid #dedede;text-align: right;padding: 5px 0;}
.ocean-room-total-price .tatal {width: 75%;float: left;text-align:right;font: 23px/30px "sintonyregular";color: #333;}
.ocean-room-total-price .tatal-price {float: right;width: 20%;text-align: right; margin: 0 35px 0 0;}
.ocean-room-total-price .tatal-price span { display: block; margin: 0 10px 0 0;font: 23px/30px "sintonybold";color: #88b276;}
.ocean-room-total-price .tatal-price small {display: block;font: 14px/24px "sintonyregular";color: #88b276;padding: 10px 0;}

.ocean-room-total-price .total {width: 55%;float: left;text-align:right;font: 23px/30px "sintonyregular";color: #333;}
.ocean-room-total-price .total-price {float: right;width: 45%;text-align: right;}
.ocean-room-total-price .total-price span { display: block; margin: 0 10px 0 0;font: 23px/30px "sintonybold";color: #88b276;}
.ocean-room-total-price .total-price small {display: block;font: 14px/24px "sintonyregular";color: #88b276;padding: 5px 20px 0 0;}  

.rate-details {width: 100%;float: left; position: relative;margin: -30px 0 0  0;}
.rate-details span { display: block;font: 14px/24px "sintonyregular"; color: #666666;margin-bottom: 12px;}
.rate-details span i {background: url("../Images/booking/not-icon.png") no-repeat; width: 18px;height: 18px;display: inline-block;vertical-align: middle;margin-right: 10px;}
.rate-details p {display: block;font: 12px/20px "sintonyregular";color: #88b276;}
.booking_popup {display: table;width: 100%;}
.booking_popup .ocean-room-block{margin:0;}
.booking_popup .ocean-room-block {padding: 17px 0 17px 17px;}
.booking_popup .ocean-room-table{border-top:none;}
.booking_popup .ocean-room-block{width:93%;}

.booking_popup .availability.SmallroomList { bottom: 20px; position: absolute; right: 68px;}
.nosuccess .item.room {padding: 0 20px 0 0;width: auto;}
.nosuccess .item.guests {padding: 0 20px 0 0;width: auto;}
.nosuccess .item.check-in {padding: 0 20px 0 0;width: auto;}
.nosuccess .item.check-out {padding: 0 20px 0 0;width: auto;}
.nosuccess .item.nights {padding: 0 20px 0 0;width: auto;}
.nosuccess .item.catering {padding: 0;width: auto;} 
	
.ocean-room-table.nosuccess strong {font-size: 13px;}
.ocean-room-table.nosuccess span {font-size: 12px;}

.booking_popup{position:relative;	display:none;bottom: -112px;}
.booking_popup .availability{position:absolute;bottom:20px;right:150px;}
.booking_popup .availability > a{background: #88b276; color: #ffffff;font: 15px/18px "sintony";display:inline-block;width:230px;text-align:center;padding:10px;}
.booking_popup .availability {bottom: 10px;position: absolute;right: 85px;}
.booking_popup span#close_avb {border: 1px solid #9e9e9e;color: #9e9e9e;display: inline-block;font-size: 26px;height: 24px;padding-top: 0;position: absolute;right: 8px;text-align: center;top: 10px;width: 24px;cursor:pointer;}
.booking_popup span#close_avb2 {border: 1px solid #9e9e9e;color: #9e9e9e;cursor: pointer;display: inline-block;font-size: 15px;height: 18px;padding: 0 0 20px;position: absolute;right: 10px;text-align: center;top: 5px;width: 20px;}
.booking_popup .rate-details span{padding-bottom:26px;	}
.booking_parent { background: #fff none repeat scroll 0 0;float: left;position: relative;margin: 0 0 30px;top: auto; width: 100%; z-index: 20;}
.your-selection-block h2 {color: #333;font: 26px/40px "playfair_displayregular";} 
.InquireErrorBox {color: red;font: 16px/22px "sintonyregular";margin: 50px 100px;}     

 